#FTP  QA
ftp.user=SIMOC_PRUEBAS
ftp.password =T3mpora1*
ftp.server =172.16.5.94
ftp.port =22
ruta.local.archivos=../
ftp.timeout=3000

#FTP  PRODUCCION
#ftp.user=SIMOC
#ftp.password=Tr@n_S1sm0C
#ftp.server =172.16.5.94
#ftp.port =22
#ruta.local.archivos=../
#ftp.timeout=3000